@charset "utf-8";
/*
* ★★CSS for PC
* @date 2022.5.30
*/
._sp {
    display: none !important;
}
.sp{display: none;}
div#grpLocationArea.newHD {
        clear: both;
        margin: 10px 0 10px 15px;
        width: auto;
        font-size: 82%;
    }
#widewrapper{ width: 100%; min-width: 1040px;}
#contentsArea a:hover{ opacity:0.8;}
#contents.column1{ width:100%; padding: 0; background:#fff;}
/* ---keyVisual--- */
#keyVisual{ width: 100%; margin-bottom: 0; background:#fff; position: relative;}
#keyVisual.pr_absolute::before{ z-index: 1;}
    .pr_absolute.bg-black50::before {
        background-color: rgba(0, 0, 0, .5);
    }
	.pr_absolute::before {
        box-sizing: border-box;
        position: absolute;
        top: 0;
        left: 0;
        width: 30px;
        height: 22px;
        text-align: center;
        font-size: 14px;
        font-weight: normal;
        background-color: rgba(0, 0, 0, .8);
        color: #fff;
        line-height: 1;
        padding: 4px 0;
        content: "PR";
    }
#keyVisual h1{text-indent: 0; }
#keyVisual h1 img{
    width: 100%;
    display: block;}

/* ---couponBnr--- */
.Line1{width: 203px; height: 100%; border: 3px #342D2B solid;margin: 15px auto 40px;
}
#contents .cpn{
    margin: 0 auto;
    padding: 40px 0;
    background: #F1F0EE;
}
#contents .cpn h2{font-family: "Hiragino Mincho Pro W";letter-spacing: 4.2px;

    text-align:center; font-size: 24px; font-weight: 800;    color: #2C2E35;
    line-height: 1.4;
}
#contents .cpn h2 em{ font-size: 38px;}
.cpOutLink {
	width: 266px;
	margin: 16px auto 0;
	position: relative;
}
.cpn .cpOutLink a.arr-green-windowA {
	background-color: #ffffff;
	border-radius: 5px;
	font-weight: normal;
	margin-right: 8px;
	padding: 4px 8px;
	color: #444444;
	text-decoration: none;
	font-size: 12px;
}
.cpn .cpOutLink a.arr-green-windowA:hover{ text-decoration: none;}
.cpOutLink::after {
	background: url(https://img.travel.rakuten.co.jp/select/keikyu/202405/images/Linkwindow.svg) center center no-repeat;
	position: absolute;
	content: "";
	width: 16px;
	height: 16px;
	right: 3px;
	top: 50%;
	margin-top: -8px;
	background-size: 16px;
}

/* ---search--- */
    .column1 #Searchbox h2 {
        margin: 0 auto;
        text-align: center;
        font-size: 22px;
        color: #473934;
    }
        .column1 #Searchbox {
        width: 100%;
        background-color: #fff;
        padding: 40px 0;
    }
.column1 #search-box{         width: 1200px;
 border: none; padding: 10px 0;margin: 0 auto;}
.column1 #search-box h2{
    max-width: 1040px;
    margin: 0 auto;
    background: #ED6D00;
    color: #fff;
    text-align: center;
    font-size: 22px;
    padding: 16px 0;
}

/* ---cpninfo--- */
#cpInfo{ width: 944px; margin: 0 auto; padding: 40px 0;}
#cpInfo h2{ font-size: 22px; text-align: center;}
#cpInfo dl{ font-size: 85%; line-height: 1.5em;}
#cpInfo dt {
    color: #bf0a0a;
    font-weight: bold;
    margin: 16px 0 8px;
}
#cpInfo dd {
    margin: 16px 0;
}
#cpInfo a{ text-decoration: underline!important; color: #bf0a0a!important;}
#cpInfo a :hover{ text-decoration: none;}
/* ---totop--- */
#contents .toPpageTop{
    position: fixed;
    right: 32px;
    bottom: 32px;
    opacity: 0.7;
    line-height: 0;
    z-index: 1;
}
#contents {position: relative;}
.surveyArea{background-color: #fff;}
/* coupon1click */
#contentsArea .couponimg a:hover{ text-decoration: none;}
.cpnholder.jssBox.allList{ width: 790px; justify-content: space-around; background: none; margin: 0 auto;}
.cpnholder.jssBox.allList li.jss{ width: 45.2%; padding: 8px; margin-left: 0;}
.couponOneClick{ max-width: none;}
.cpnholder .btmarea{ max-width: none; padding-left: 8px;}
.cpnholder .btmarea .link .main{padding:12px 5px 12px 15px; border-radius: 24px;}
.popUpplanCP .detailholder {
    max-height: 80vh !important;
}
.popUpplanCP{    
    width: 80vw !important;
    left:10%;
    top:10%;
}
.tableholder{ width: auto; margin-left: 0; left: 0;}
.detailholder td.cpnInfoT{ padding: 5px 20px 5px 5px;}
body{ min-width: 1080px;}




.tmbox{ background: #473934; overflow: hidden;    padding: 70px 0;}
.boxL{ max-width: 1280px; margin: 0 auto 0; padding: 0px 0 0 0; overflow: hidden; }


dl.hotels_1{ 
    display: block; 
    margin: 35px auto 25px; 
    overflow: hidden;
    color: #000 ;
    background-color: #fff;
    width: 100%;
    max-width: 1126px;
}
dl.hotels_1 dt{ 
    float: left; width: 46%; line-height: 0; 
}
.tmbox2 dl.hotels_1 dt { float: right;}
dl.hotels_1 dt img{width: 100%;}



dl.hotels_1 dt a{ display: block;}
dl.hotels_1 dt a img { display: block; width: 100%;}
dl.hotels_1 dt a:hover{opacity: 0.7;}
dl.hotels_1 dd{margin-right: 0;  float: right; width:48%;}
dl.hotels_1 dd h2{font-family: "Hiragino Mincho Pro W";
    font-size: 20px;
    font-weight: bold;
    margin: 52px 0 0;
    letter-spacing: 2px;
line-height: 1.4;}
dl.hotels_1 dd .pr{
    letter-spacing: 2px;
    font-size: 14px; margin:18px 0 28px; line-height: 1.8;}

dl.hotels_1 dd .btn{
     display: flex;  align-items: center; flex-wrap: wrap; 
    margin: 30px 0;
}
dl.hotels_1 dd .btn li { 
    box-sizing: border-box;
    width: 43%;
    text-align: center;
    background: #342D2B;
    margin: 2% 10px 0 0;}



dl.hotels_1 dd .btn a {
    border: none;
    padding: 14px 6px;
    font-size: 13px;
    font-weight: normal;
    align-items: center;
    display: flex;
    justify-content: center;
    color: #fff !important;
        }
.tmbox2 dl.hotels_1 dd .btn a {
    color: #AB9366 !important;}

    .tmbox2 dl.hotels_1 dd .btn li a:hover{color: #AB9366 !important;}








/* hotels_box */


ul.hotelsBox{    margin: 0 auto;
    padding-top: 30px;
    max-width: 1160px;
    display: flex;
    flex-flow: row nowrap;
    flex-wrap: wrap;
    justify-content: space-between;
 }
 ul.btn li{
	box-sizing: border-box;
	width: 46%;
	margin: 2%;
	text-align: center; 
	float: left;}
    #contentsArea .hotelsBox ul.btn li a{ 
		font-size: 14px;
		padding: 8px;
	border-radius: 3px;
    background-color: #342D2B;
display: block;
color: #fff;}
.hotelsBox ul.btn li a:hover{background: #424242; color: #fff !important;}

ul.hotelsBox li.htboxL4{
    width: 30.3%;
    border: 1px solid #342D2B;
    background: #fff;
    padding: 10px;
    line-height: 1.5;
    box-sizing: border-box;
    margin: 20px auto;}

ul.hotelsBox li img{width: 100%;}

ul.hotelsBox li .htlName{ line-height: 1.5;
	font-size: 12px; padding-bottom: 12px; }
ul.hotelsBox li .htlName em{ display: block;}
ul.hotelsBox li .htlName span{ font-size: 14px;
	font-weight: bold;
	line-height: 2;
	display: block;}


#A1 > div > ul > li:nth-child(3),
#A2 > div > ul > li:nth-child(3),
#A2 > div > ul > li:nth-child(6),
#A3 > div > ul > li:nth-child(3),
#A3 > div > ul > li:nth-child(6),
#A4 > div > ul > li:nth-child(3),
#A5 > div > ul > li:nth-child(3),
#A5 > div > ul > li:nth-child(6),
#A5 > div > ul > li:nth-child(12),
#A6 > div > ul > li:nth-child(3),
#A6 > div > ul > li:nth-child(6),
#A6 > div > ul > li:nth-child(9),
#A7 > div > ul > li:nth-child(3),
#A8 > div > ul > li:nth-child(3){margin-right: 0;}


h2.title {color: #FFF;

    text-align: center;
    font-family: "Hiragino Mincho Pro W";
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    line-height: 60px;}

    h2.title em{
        letter-spacing: 4.6px;}

        div.brand ul { display: flex; justify-content: space-between; width: 725px; margin: 20px auto;}
    div.brand p{ display: block;color: #FFF;

        text-align: center;
        font-family: "Noto Sans";
        font-size: 16px;
        font-style: normal;
        font-weight: 100;
        line-height: 149.6%; /* 26.928px */
        letter-spacing: 1.8px;}
    .column1 #search-box .structure dt.date
    { padding: 0; margin: 0;}
    
    #Searchbox .searchWide {
        background: #fff;
        width: 100%;
        max-width: 1280px;
        margin: 10px auto;
        padding: 0 32px 60px;
        box-sizing: border-box;
        overflow: hidden;
    }
    .ss-container {
        border: none;}
        .TTLh2{ 
            text-align: center; 
            font-weight: bold;
            font-family: "Noto Sans JP";
        line-height: 1.5;}
        .TTLh2 em{letter-spacing: 6px;
            font-size: 31px;
            color: #333333;
            padding: 6px 36px 4px 36px;
            vertical-align: bottom;}
            .column1 #search-box #domestic-search-box, .column1 #search-box #overseas-search-box {
                padding: 0 15px;
            }
            .column1 #search-box p.searchSubmit a {     line-height: 52px;
                text-indent: 0;
                height: 55px;}
                .column1 #search-box p.searchSubmit a:hover{ text-decoration: none; color: #fff;}



                #greeting {font-family: "Hiragino Mincho Pro W3";

                    padding: 40px 0 0;
                    background: linear-gradient(#eff8ff, #ffffff);
                }
                
                #greeting h2 {letter-spacing: 5px;
                    margin: 0 auto;
                    padding: 0 0 20px;
                    color: #473933;
                    font-size: 2em;
                    font-weight: normal;
                    line-height: 150%;
                    text-align: center;
                }
                #greeting h2 span {
                    font-size: 0.75em;
                }
                #greeting .sp_open,
                #greeting .to_close {
                    display: none;
                }
                #greeting p {
                    width: 100%;letter-spacing: 1.36px;
                    margin: 0 auto;
                    padding: 10px 0;
                    text-align: center;
                    line-height: 2;
                    padding: 10px 0 40px 0;
                }
                #greeting.pre {
                    padding-bottom: 50px;
                }
                
				    .cpn .coupon__filter__guide a.arr-green-windowA {
        background-color: #ffffff;
        font-weight: normal;
        padding: 4px 8px;
        color: #444444;
        text-decoration: none;
    }
	.coupon__filter__guide {
	margin: 36px auto 0px;}